[Unit]
Description=Thanos Query
After=network.target

[Service]
Restart=always
RestartSec=1s
Type=simple
ExecStart=/opt/cactus/thanos/thanos query \
            --http-address 0.0.0.0:19192 \
            --store        l1page.cms:19090

[Install]
WantedBy=multi-user.target
